Package: libx11 / 2:1.6.4-3+deb9u1

Metadata

Package Version Patches format
libx11 2:1.6.4-3+deb9u1 unknown

The format of the patches in the package is not yet supported!